/* ------------------------------------------- Banner ------------------------------------------- */

div#mmu-banner ul,ol,li
{
	margin:0;
	padding:0;
}

div#mmu-banner
{
padding: 0;
margin-bottom: 1em;
}

div#mmu-banner.nonlg
{
margin-bottom: 0em;
}


/* ------------------------------------------- Banner ------------------------------------------- */

/* ------------------------------------------- Banner MMU links ------------------------------------------- */

div#mmu-banner-internal { width: 100%; text-align:right; font-weight:bold;}

div#mmu-banner-internal ul
	{
	padding-left: 0em;
	margin-left: 0em;
	}

div#mmu-banner-internal ul li
	{
	list-style: none;
	display: inline;
	margin: 0em;
	padding: 0em 0.2em 0em 1em;
	background:url(//www.library.mmu.ac.uk/images/right_chevron.png) left center no-repeat;
	}
div#mmu-banner-internal ul li.first
	{
	padding: 0em 2.5em 0em 1em;
	}

div#mmu-banner-internal a:link, div#mmu-banner-internal a:visited { color: #666; }

/* ------------------------------------------- Banner MMU links ------------------------------------------- */

/* ------------------------------------------- Banner images ------------------------------------------- */

div#mmu-logo-2016
{
float: left;
padding-left: 1px;
margin: 12px 0 15px 0;
padding-right: 33px;
border-right: solid 2px #e10098;
}

div#department-id
{float: left;
height: 73px;
margin: 12px 0 15px 0;
padding-left: 28px;
padding-top: 35px;
/*padding-top: 32px;*/
}

div#mmu-logo a img, div#department-id a img
{
border: none;
}

@media only screen and ( max-width: 415px ){

div#mmu-logo-2016
{
width: 100%;
border-right: none;
border-bottom: solid 2px #e10098;
padding-bottom: 15px;
}

div#department-id
{
height: 73px;
margin-top: 0;
padding-left: 0;
padding-right: 33px;
padding-top: 10px;
margin-bottom: 0;
}

}



/*Old header images - remove once new ones all sorted*/

div#mmu-logo
{
float: left;
padding-left: 1px;
}

div#mmu-library-logo
{
float: right;
}

div#mmu-logo a img, div#mmu-library-logo a img
{
border: none;
}

/* End of old header images*/



/* ------------------------------------------- Banner images ------------------------------------------- */

/* ------------------------------------------- Navbar ------------------------------------------- */

div#mmu-banner-navbar
{
clear: both;
}


div#mmu-banner-navbar #mmu-nav button
{
color: #ffffff;
background-color: #002f6c;
border-color: #002f6c;
margin-right: 0.5em;
margin-top: 0.5em;
}

div#mmu-banner-navbar ul.dropdown-menu li a
{
color: #e10098;
}

div#mmu-banner-navbar #mmu-nav ul.dropdown-menu li a span
{
color: #002f6c;
}


div#mmu-banner-navbar #mmu-nav form#s-lg-guide-search-form button.btn
{
margin-right: 0em;
}



div#mmu-banner-navbar #mmu-nav input#s-lg-guide-search-terms
{
margin-top: 0.5em;
}


/* ------------------------------------------- Navbar ------------------------------------------- */


/* ------------------------------------------- Search box ------------------------------------------- */

div#s-lg-guide-search-box
{margin-bottom:0em; padding-bottom:0em;}

div#searchgrouper
{
	display: inline-block;
}

div#searchgrouper label
{
	margin: 0em 0em 0em 0.25em;
	padding: 0em 0em 0em 0em;
}

select#inthe
{
	/*background-color: red;*/
	width: 6em;
	padding: 0em;
	position: relative;
}

/* ------------------------------------------- Search box ------------------------------------------- */



/* table styling */
/*table.mmu {border-collapse:collapse; border-bottom:1px solid #d8cfc6; margin: 0.5em 0 2em 0; clear:both; width: 100%;}
table.mmu th {text-align:left; padding: 0.2em; background:#f7f4f2; color:#222; font-weight:normal; padding: 0.2em 0 0.5em 0.2em;}
table.mmu td {vertical-align:top; border-top:1px solid #d8cfc6; padding: 0.2em 0.2em 0.5em 0.2em; }
table.mmu ul { padding: 0em 0em 0em 1em; margin: 0em 0em 0em 0.5em; }*/

table.mmu {border-collapse:collapse; border-bottom:1px solid #d8cfc6; margin: 0.5em 0 2em 0; clear:both; width: 100%;}
table.mmu th {text-align:left; padding: 0.2em; background:#f7f4f2; color:#222; font-weight:normal; padding: 0.2em 0 0.5em 0.5em;}
table.mmu td {vertical-align:top; border-top:1px solid #d8cfc6; padding: 0.2em 0.2em 0.5em 0.5em; }
table.mmu ul { padding: 0em 0em 0em 1em; margin: 0em 0em 0em 0.5em; }


/* headings - NB don't use H1 or H2 as they are in use on the page*/
/*div.innerbox h2 { margin:0; padding:1em 0 0.1em 0; font: bold 1.4em/1em "helvetica", arial, sans-serif; color:#e10098; }*/

h1#s-lg-guide-name, h1#s-lib-public-header-title { color:#e10098; font-size: 2em;}
h1#s-lg-guide-name a, h1#s-lib-public-header-title a { color:#e10098;}

h2.pageheader { font-size: 1.6em; margin-top: 0.5em; color: #e10098; }

h3 {color: #005588; margin-top: 0.5em; margin-bottom: 0; font-weight: bold; font-size: 1.2em;}
h4 {color: #005588; margin-left: 0; margin-bottom: 0; padding-left: 0; padding-bottom: 0; font-weight: bold; font-size: 1em;}
h5 {color: #444444; margin-left: 0; margin-bottom: 0; padding-left: 0; padding-bottom: 0; font-weight: bold; font-size: 1em;}
h6 {color: #666666; margin-left: 0; margin-bottom: 0; padding-left: 0; padding-bottom: 0; font-weight: normal; font-style: italic; font-size: 1em;}

.rightfloat {
    float: right;
    position: relative;
	margin-left: 3px;
    }

.leftfloat {
    float: left;
    position: relative;
	margin-right: 3px;
    }

/* definition lists */
dt { font-weight: bold; padding: 0 0 0.15em 0;}
dd { margin-left:1em; padding:0 0 0.8em 0; }


/* Lists in boxes */

ul
	{
	padding: 0 0 0 2em;
	}

ol
	{
	padding: 0 0 0 2em;
	}

/* ul li
 {padding: 0.1em 0 0.1em 0.1em;}*/

/* Horizontal lists */
ul.horizontal
	{
	padding-left: 0em;
	margin-left: 0em;
	}

ul.horizontal li
	{
	list-style: none;
	display: inline;
	margin: 0em;
	padding: 0em 0.2em 0em 0.4em;
	border-left: 1px solid #e10098;
	background-image: none;
	}

ul.horizontal li.first
	{
	padding: 0em 0.1em 0em 0em;
	border-left: none;
	}

/* News and feed logos lists */

/*Home page big*/
ul.feedlogos
	{
	padding-left: 0em;
	margin-left: 0em;
	}

ul.feedlogos li
	{
	list-style: none;
	display: inline;
	margin: 0em;
	padding: 0 4px 0 0;
	background-image: none;
	}

ul.feedlogos li.last
	{
	padding: 0 0 0 0;
	}

ul.feedlogos li div
	{
	display: inline-block;
	text-align: center;
	}

/*LibGuides contacts*/
ul.lgfeedlogos
	{
	padding-left: 0em;
	margin-left: 0em;
	}

ul.lgfeedlogos li
	{
	list-style: none;
	display: inline;
	margin: 0em;
	padding: 0 1px 0 0;
	background-image: none;
	}

ul.lgfeedlogos li.last
	{
	padding: 0 0 0 0;
	}

ul.lgfeedlogos li div
	{
	display: inline-block;
	text-align: center;
	}


/*Home page tiny*/
img.smallfeedlogo
	{
    float: right;
/*    position: relative;*/
	margin-right: 3px;
	}

img.smallfeedlogoend
	{
    float: right;
/*    position: relative;*/
	margin-right: 0px;
	}

ul.mmunews {list-style-type:none; margin:0.5em 0 0.5em 0; padding:0;}

/* Arrow lists */
ul.arrows {list-style-type:none; padding: 0 0 0 0;}
ul.arrows li {background:url(//www.library.mmu.ac.uk/images/template/black_right_arrow.png) left center no-repeat; padding-left: 1.3em;}

/* expandable text with glyphicons */
span.expicon { margin-right: 0.5em; }
div.expandable { margin-left: 1.5em; }

/* blockquote - may need altering if it interferes with use somewhere */
blockquote { font-size: inherit; }

/* address */
address {margin-bottom: 1em;}

/* Warning highlights */
.warning { color: #e10098; }

/* Library Search form */
#librarysearchform { width: 100%; background-color: #002f6c; margin:auto; }
#librarysearchform h2 { color: #ffffff; margin-left: 5px; margin-right: 10px; padding-top: 10px; margin-top: 0em; overflow-x: hidden; }
#librarysearchform h2 img { max-width: 1000px; }
#librarysearchform #searchbox { max-width: 100%; margin: 0 10px 10px 10px;}
#librarysearchform button { font-weight: bold; color: #ffffff; background-color: #e10098; }
#librarysearchform ul.horizontal { color: #fff; margin: 10px; padding-bottom: 10px; font-weight: bold; }
#librarysearchform ul.horizontal a { color: #fff; }
#librarysearchform fieldset { width: 99%; border: none; margin: 0 auto 0 auto; padding: 0 0 0 0; color: #fff; }
#librarysearchform fieldset input { margin: 0 0 0 7px; padding: 0 0 0 0; }
#librarysearchform div.grouper { display: inline-block; }

/* Embedded media wrapper */
/*div.embedded { text-align: center; padding-bottom: 1em; }*/
div.s-lg-widget { text-align: center; padding-bottom: 1em; } /* NB space after class name - important, the class seems to have a name with a space! */

/*The above directive makes all widgets centre-aligned, but there's no other way to centre
 a YouTube video without requiring a div to be created in the embed code.
 So other widgets have to have left-align set.*/

/*LA2 Widgets*/

.s-la-widget
	{
	font-size:12px;
	text-align: left;
	border: none;
	padding: 0 0 0 0;
	}


.s-la-widget.s-la-widget-embed
	{
	font-size:12px;
/*	text-align: left;*/
	border: none;
	padding: 0 0 0 0;
	}

.s-la-widget.s-la-widget-embed a
	{
	font-size:12px;
	color: #2954d1;
	}

.s-la-widget.s-la-widget-embed a:focus, .s-la-widget.s-la-widget-embed a:visited
	{
	/*font-size:12px;*/
	color: #23527c;
	}

.s-la-widget.s-la-widget-embed h3 {color: #005588; margin-top: 0.5em; margin-bottom: 0; font-weight: bold; font-size: 1.2em;}
.s-la-widget.s-la-widget-embed h4 {color: #005588; margin-left: 0; margin-bottom: 0; padding-left: 0; padding-bottom: 0; font-weight: bold; font-size: 1em;}
.s-la-widget.s-la-widget-embed h5 {color: #444444; margin-left: 0; padding-left: 0; font-weight: bold; font-size: 1em;}
.s-la-widget.s-la-widget-embed h6 {color: #666666; margin-left: 0; padding-left: 0; font-weight: normal; font-style: italic; font-size: 1em;}

.s-la-widget.s-la-widget-embed ul, .s-la-widget.s-la-widget-embed ol
	{
	font-size:12px;
	}

.s-la-widget.s-la-widget-embed li.s-la-faq-listing
	{
	border-bottom: none;
	margin-bottom: inherit;
	padding-bottom: inherit;
	}


/* Have to be applied in widget (jeez)
.s-la-widget.s-la-widget-embed .s-la-widget-header { display: none; }
.s-la-widget.s-la-widget-embed .s-la-faq-listing-meta { display: none; }
*/


/*System status widget*/

div#s-la-widget-st-732

	{
	text-align: left;
	border: none;
	padding: 0 0 0 0;
	}


/*.s-la-widget-st-header, .s-la-widget-st-dashlink, ol.s-la-widget-st-list
	{
	text-align: left;
	}*/

.s-la-widget-st-header { display: none; }

/* .s-la-widget-st-dashlink { text-align: center; }*/

/*end of System status widget*/


/*LibChat widget*/
div#libchat_590ac815ae911f82be4bb689984c4aeb button { width: 100%; font-size: 14px; line-height: 140%; }

/*end of LibChat widget*/

/*test for font size in chat widget*/
/*div#libchat_35d72204c2faf1578754c23bebfd1440 { font-size: 14px; }*/


/* Footer */
div#mmu-footer
{
/*max-width: 1170px;
margin: 0px auto 0px auto;*/
padding: 0;
margin-bottom: 1em;
font-weight:bold;
}

div#mmu-footer a:link, div#mmu-footer a:visited { color: #666; }

/* AZlist text size */
div.s-lg-az-result-description { font-size: small; }
div.s-lg-content-more-info  { font-size: small; }
div.s-lg-content-more-info  h3 { font-size: small; }

/* AZlist guides list text size (may affect sytem lists across LG2) */
ul.s-lg-system-list li { font-size: small; line-height: 1.5; }

/* LG2 public pages sidebar buttons */
.btn-info {
 color: #fff;
 background-color: #002f6c;
 border-color: #002f6c;
}

/* LG2 hide subject page and expert links in guide index */
div.panel-body div.alert { display: none; }
/* LG2 hide unwanted buttons in guide index */
li#s-lg-index-subject-btn, li#s-lg-index-owner-btn { display: none; }
/* LG2 hide guide info in guide lists */
div.s-lg-guide-list-info { display: none; }

